Si vous souhaitez vous connecter à notre plateforme, il est important que vous utilisiez un des navigateurs pris en charge. 

Pour ce faire, vous devez disposer de la dernière version de : 

  • Google Chrome
  • Firefox
  • Safari 
  • Microsoft Edge
Avez-vous trouvé votre réponse?